/* body
--------------------------------------------------*/
body {
  color:#414141;
  background:#EDE8E2 url(/src/img/theme/hg.jpg) repeat;
}

/* headings
--------------------------------------------------*/
h1, h1 a, h2, h2 a, h3 a,h4 a {color:#009193;}

h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover {color:#1BA6B2;}

h2 {color:#0081AF;}
h3 {color:#000000;}

  
#jshinweis {
  background:#FEFFBF;
  border:2px dotted red;
  padding:0.5em;
  font-size:12px;
  font-family:Verdana,"Geneva",Lucida,"Lucida Sans",Arial,Helvetica,sans-serif;
  font-weight:bold;
  text-align:center;
}

/* links
--------------------------------------------------*/

a.ex {
  background: transparent url(/src/img/theme/extern.gif) 100% 50% no-repeat;
  padding-right: 17px;
}

a:link {
  text-decoration: underline;
  color: #333333
}
a:visited {
  text-decoration: underline;
  color: #333333
}
a:hover {
  text-decoration: none;
  color: #333333
}
a:active {
  text-decoration: none;
  color: #333333
}

/* paragraphs, lists, etc
--------------------------------------------------*/
pre,code
  {background-color:#F8FAF2;}

/* container
--------------------------------------------------*/
#container {
  padding-top:0;
  border-top:0px solid white; /* oberer Rand */
  background:white url(/src/img/theme/container_bg.gif) 500px 0px repeat-y;
  
}

/* header
--------------------------------------------------*/
#header {
  background:#F0F9F9 url(/src/img/theme/kopf3.jpg) no-repeat;
}
#header.k {
  background:#F0F9F9 url(/src/img/theme/kopf3k.jpg) no-repeat;
}
#header.m {
  background:#F0F9F9;
}


/* navigation
--------------------------------------------------*/
#navigation {background-color:#F7F7C1;}

#navigation li {border-color:white;}

#navigation a {color:#555555;text-decoration:none;}
#navigation a:hover {
  background-color:#F7F7C1;
  color:#555555;
  text-decoration:none;
  background:url(/src/img/theme/mark.gif) bottom repeat-x;
}
#navigation a:active {
  color:#111111;
}

#navigation .aktiv a {
  background:url(/src/img/theme/mark.gif) bottom repeat-x;
}

#navigation form {
  border-color:white;
  background:#71CBED url(/src/img/theme/br.png) bottom right no-repeat;
}

#navigation #s {border-color:#FFF9EA;}
#navigation #sx {
  border-color:#FFF9EA;
}

#navigation #searchbutton {
  color:#71CBED;
  background-color:#F7F7C1;
}

/* form
--------------------------------------------------*/
form p {border-color:white;}

form label {color:#6C8C37;}

form em {color:#555555;}

form input {color:#414141;}

#xxx form input, form textarea {
  border-color:#DCDCDC #F0F0F0 #F0F0F0 #DCDCDC;
}

form .button {
  border-color:white #DCDCDC #DCDCDC white;
  background-color:#F0F0F0;
}


/* content misc
--------------------------------------------------*/
.pn {
margin-top:2em;
border-top:1px solid #dddddd;
}

.next a:link, .next a:visited {
  padding-right:10px;
  text-decoration:none;
  background:url(/src/img/theme/next.gif) center right no-repeat;
}

.prev a:link, .prev a:visited {
  padding-left:10px;
  text-decoration:none;
  background:url(/src/img/theme/previous.gif) center left no-repeat;
}

.next a:hover, .next a:active {
  text-decoration:underline;
}

.prev a:hover, .prev a:active {
  text-decoration:underline;
}


#entrynavigation {border-color:#F3F4F4;}

/* subcontent
--------------------------------------------------*/
#subcontent {background:url(/src/img/theme/subcontent_bg.gif) top left no-repeat;}

#subcontent a:link {
  text-decoration: none;
  color: #999966
}
#subcontent a:visited {
  text-decoration: none;
  color: #999966
}
#subcontent a:hover {
  text-decoration: underline;
  color: #333300
}
#subcontent a:active {
  text-decoration: underline;
  color: #333300
}

#subcontent .referenzkurs a:link, #subcontent .referenzkurs a:visited {
  text-decoration: underline;
  background:none;
  color: #5a5a5a
}
#subcontent .referenzkurs a:hover, #subcontent .referenzkurs a:active {
  text-decoration: none;
  color: #5a5a5a
}
#tkurs {border-bottom:1px dashed #555555;cursor:pointer}
#kurs {height:300px}

#autohelp {padding:0.5em}

/* subcontent headings
--------------------------------------------------*/
#subcontent h2 {
  color:#afafaf;
  background:#F7F7C1 url(/src/img/theme/gtl.png) top left no-repeat;
}

#subcontent h2 em {
	background:url(/src/img/theme/gbr.png) bottom right no-repeat;
}

/* subcontent list
--------------------------------------------------*/
#subcontent ul li {border-bottom-color:#F0F0F0;}

#subcontent li a {padding-left:0.4em}

#subcontent li a:hover {
/*
  background-color:#FFFFFF;
  background:#FFFFFF url(/src/img/theme/hove.png) top right no-repeat;
*/
  background-color:#D5F3FB;
}

#subcontent li.aktiv a {
/*  
  background-color:#FFFFFF;
  background:#FFFFFF url(/src/img/theme/hove.png) top right no-repeat;
*/
  background-color:#D5F3FB;
  color:#333300
}

#subcontent ul.pages li {list-style-image:url(/src/img/theme/post_yellow.gif);}

#subcontent ul.categories li,
#subcontent ul.months li {list-style-image:url(/src/img/theme/categories_yellow.gif);}

#subcontent ul.links li {list-style-image:url(/src/img/theme/links_yellow.gif);}

#subcontent ul.categories li li {list-style-image:url(/src/img/theme/sub_categories_yellow.gif);}


/* verzeichnis
--------------------------------------------------*/
.c1 {
  border-bottom:1px solid #ede8e2;
  background:transparent;
}
.c2 {
  border-bottom:1px solid #ede8e2;
  background:transparent;
}


/* stichwortverzeichnis
--------------------------------------------------*/
table#stichverz {
background:#eeeeee
}

table#stichverz td:hover {
background:#cccccc;
text-decoration:underline
}

table#stichverz td.aktiv {
background:#bbbbbb
}

table#stichverz a {
text-decoration:none;
display:block
}

/* footer
--------------------------------------------------*/
#footer {
  color:#A0A0A0;
  background:white url(/src/img/theme/footer_bg.gif) 470px 0px no-repeat;
}

#footer a {
padding: 0 0.4em 0 0.4em
}

#footer a.aktiv {
padding: 0 0.4em 0 0.4em;
background:#D5F3FB;
text-decoration:none;
color:#000000
}

.todo {
  background:#FEFFBF;
  border:2px dotted red;
  padding:0.5em;
  line-height:1.3em;
  font-size:10px;
  font-family:Verdana,"Geneva",Lucida,"Lucida Sans",Arial,Helvetica,sans-serif;
}

.singlecol #footer {background-image:none;}

#footer p {border-top:6px solid #E9F7F6;}

#footer a {color:#A0A0A0;}

#footer a:hover {color:#414141;}

#footer strong {color:#009193;}


.me {
  text-align:center;
}

.me span a {
  display:block;
}

.hinweis {
  text-align:center;
  background:#e5e5e5;
  border:1px solid #e9e9e9;
  padding:0.5em;
  font-size:10px;
  line-height:1.6em;
  font-family:Verdana,"Geneva",Lucida,"Lucida Sans",Arial,Helvetica,sans-serif;
}

.achtung {
  text-align:center;
  background:#F8DCDA;
  border:2px solid #FFB5AF;
  padding:0.5em;
  font-size:10px;
  line-height:1.6em;
  font-family:Verdana,"Geneva",Lucida,"Lucida Sans",Arial,Helvetica,sans-serif;
}

.leer {
  text-align:center;
  color:red;
  border:2px solid transparent;
  padding:0.5em;
  font-size:10px;
  line-height:1.6em;
  font-family:Verdana,"Geneva",Lucida,"Lucida Sans",Arial,Helvetica,sans-serif;
}

.formErrors{border:1px solid;color:#f00;background:#fee;padding:1em; display:none}
.formErrors ul{margin-top:0;margin-bottom:0}
.formErrors h3{margin-top:0}
.shown{visibility:visible;display:block}
.clabel{margin-right:1em;display:block;float:left;text-align:right}
label {font-family:Verdana,"Geneva",Lucida,"Lucida Sans",Arial,Helvetica,sans-serif;}
form p{background:#f6f6f6}
form p span{background:#eee;display:block;font-style:italic}

.pflicht{background:#FFFFEF}
.pflicht:focus{background:#FEFFBF}

body.curWait *{cursor:wait}

#form {position:relative}

#busy { 
  font-family:Verdana,"Geneva",Lucida,"Lucida Sans",Arial,Helvetica,sans-serif;
  position: absolute; 
  top: 7px; 
  right: 7px; 
  border: 1px ridge #ccc;
  background-color: #e95555; 
  color: #eee; 
  padding: 3px; 
  display:none 
}

/* sonstiges
--------------------------------------------------*/
#loginlink a {
  color:#555555;
  text-decoration: none;
}
#loginlink a.login {
  padding:0pt 0pt 0pt 20px;
  background:transparent url(/src/img/login.png) no-repeat scroll left center;
}
#loginlink a:hover {
  color:#5555ff;
  text-decoration: underline;
}

#melink a {
  background:#FEFF8F;
  color:#000000;
  text-decoration: none;
}

#melink a:hover {
  background:#FEFFBF;
  color:#000055;
  text-decoration: underline;
}



span.click {
  color:#555555;
  text-decoration: none;
  cursor:pointer
}

span.click:hover {
  color:#0000ff;
  text-decoration: underline;
}

#tooltip{
  border:1px solid #aaaaaa;
  background-color:#eeeeee;
  /* opacity:0.80; */
  padding:2px;
  /* size:.5em; */
}
#tooltip h3,#tooltip p{
  margin:0
}
#tooltip.fancy{
/* opacity:0.95; */
font-family:Verdana,"Geneva",Lucida,"Lucida Sans",Arial,Helvetica,sans-serif;
border:none;
width:210px;
padding:20px;
height:135px;
background:url('/src/shadow.png')
}
#tooltip.fancy h3{
  margin-bottom:0.75em;
  font-size:12pt;
  width:220px;
  text-align:center
}
#tooltip.fancy p{
  width:220px;
  text-align:left
}

p.download {
  text-align:center;
  margin-top:2em;
  padding:1em;
}

p.download a:link{
	text-decoration:none;
}
p.download a:hover{
	text-decoration:underline;
}


p.hervor {
	margin-left:1em;
	padding:0.5em;
	border-left:0.5em solid #F7F7C1;
}

a.dunkel{color:#555555}
a.hell{color:#999999}

img.ohne{margin:0;border:1px solid red;padding:0;line-height:0;}
/* a.op {opacity:.50;} filter:alpha(opacity=50)} */
/* a.op:hover {opacity:1;} filter:alpha(opacity=100)} */


div.rating a{
  font-family:Verdana,"Geneva",Lucida,"Lucida Sans",Arial,Helvetica,sans-serif;
  text-align:center;
  width:2em;
  border:1px solid #dddddd;
  display:block;
  float:left;
  padding:1px;
  margin:1px;
  text-decoration:none;
  font-size:80%;
}

div.rating a:hover{
  border:1px solid #71CBED;
  text-decoration:underline;
}

p.mitte {text-align:center;background:transparent;}


.unfertig {
  background: #F7F7C1 url(/src/img/theme/xxxxxxxxunfertig.gif) center no-repeat;
  background-position: 10px 50%; /* x-pos y-pos */
  font-family:Verdana,"Geneva",Lucida,"Lucida Sans",Arial,Helvetica,sans-serif;
  font-size:18px;
  text-align: left;
  padding: 15px 20px 15px 65px;
  border-top: 2px solid #ffd324;
  border-bottom: 2px solid #ffd324;
  margin-bottom:1em;
}

.hinweis {
  background: #F7F7C1 url(/src/img/theme/attention40.png) center no-repeat;
  background-position: 25px 50%; /* x-pos y-pos */
  font-family:Verdana,"Geneva",Lucida,"Lucida Sans",Arial,Helvetica,sans-serif;
  font-size:18px;
  text-align: left;
  padding: 15px 20px 15px 90px;
  border-top: 2px solid #ffd324;
  border-bottom: 2px solid #ffd324;
  margin-bottom:1em;
}


.positiv {
  background: #D4EEDC url(/src/img/checkbox_on.gif) center no-repeat;
  background-position: 5px 50%; /* x-pos y-pos */
  font-family:Verdana,"Geneva",Lucida,"Lucida Sans",Arial,Helvetica,sans-serif;
  line-height:1.2em;
  font-size:90%;
  text-align: left;
  padding: 5px 5px 5px 25px;
  border-top: 2px solid #3BBF66;
  border-bottom: 2px solid #3BBF66;
}

.negativ {
  background: #F8DCDA url(/src/img/checkbox_off.gif) center no-repeat;
  background-position: 5px 50%; /* x-pos y-pos */
  font-family:Verdana,"Geneva",Lucida,"Lucida Sans",Arial,Helvetica,sans-serif;
  line-height:1.2em;
  font-size:90%;
  text-align: left;
  padding: 5px 5px 5px 25px;
  border-top: 2px solid #EF6459;
  border-bottom: 2px solid #EF6459;
}

.z1 {background:#F5F5F5;border: 1px solid transparent;}
.z2 {background:#FCFCFC;border: 1px solid transparent;}
.z3 {background:#D5F3FB;border: 1px solid transparent;}
.zebra tr:hover {border-top: 1px solid #71CBED; border-bottom: 1px solid #71CBED;background:#D5F3FB;}
.zebra li:hover {border-top: 1px solid #71CBED; border-bottom: 1px solid #71CBED;background:#D5F3FB;}
.zebra a {display:block;}

.zebra tr.noclick {background:transparent;}
.zebra tr.noclick:hover {background:transparent;}

#firmen li:hover {border-top: 1px solid #71CBED; border-bottom: 1px solid #71CBED;background:#D5F3FB;}

table#aztab {font-size:200%;line-height:1.5em;}
table#aztab a.dunkel{color:#555555;display:block}
table#aztab a.hell{color:#999999;display:block}
table#aztab td.aktiv{background:#D5F3FB;color:#555555}
table#aztab td:hover{background:#D5F3FB;color:#999999}

#stichwortliste {font-size:120%;line-height:1.4em;}

.utab {padding:0.5em; border-left:1px solid #71CBED;border-right:1px solid #71CBED; border-bottom:1px solid #71CBED}
p.tipp {font-family:Verdana,"Geneva",Lucida,"Lucida Sans",Arial,Helvetica,sans-serif;
line-height:1.3em;
font-size:80%;
text-align: left;
}
.label{margin:0;padding:0;color:#555555;}
#rebo {border:1px solid #55dd55;}

a.r0 {background:#EF6459;}
a.r10 {background:#F18279;}
a.r20 {background:#F3A099;}
a.r30 {background:#F6BEBA;}
a.r40 {background:#F8DCDA;}
a.r50 {background:#FAFAFA;}
a.r60 {background:#D4EEDC;}
a.r70 {background:#AEE2BF;}
a.r80 {background:#87D7A1;}
a.r90 {background:#61CB84;}
a.r100 {background:#3BBF66;}

#info {
  font-size:100%;
  font-family:Verdana,"Geneva",Lucida,"Lucida Sans",Arial,Helvetica,sans-serif;
  background:#FFFFFF;
}
#info .adr {font-size:100%;margin:0;}
#info .kontakt {font-size:80%;margin:0;line-height:1.3em;}
#info input, #info textarea {font-family:Verdana,"Geneva",Lucida,"Lucida Sans",Arial,Helvetica,sans-serif;font-size:100%;}
#info h1 {font-size:150%;}
#info h2 {font-size:130%;}
#info h3 {font-size:110%;}
#info td {color:#555555;font-size:80%;}
#info .edt, #info .eda5, #info .eda35 {background:#FEFFAF;border:1px solid #FFFFDF;color:#555555;font-size:120%}
#info .edt:hover, #info .eda5:hover, #info .eda35:hover {background:#FFFFDF;border:1px solid #FEFFAF;color:#666666}
.eda16 {background:#FEFFAF;border:1px solid #FFFFDF;color:#555555;}
.eda16:hover {background:#FFFFDF;border:1px solid #FEFFAF;color:#666666}

/* ############################################### ?? */
#schnelllinks {color:#bbbbbb}


#wdb {
	font: normal 11px Verdana,"Geneva",Lucida,"Lucida Sans",Arial,Helvetica,sans-serif;
	font-size:80%;
	line-height:1.2em;
}
#wdb .eigen {border-left:2px solid transparent;padding-left:0.5em;}
#wdb .fremd {border-left:2px solid #ff5555;padding-left:0.5em;}
#wdb .noclick{background:transparent;}

#fuerwen {
	font: normal 90% Verdana,"Geneva",Lucida,"Lucida Sans",Arial,Helvetica,sans-serif;
	font-size:90%;
	color:#bbbbbb;
	line-height:1.2em;
}
#fuerwen span {
	cursor:pointer;
}
#fuerwen span:hover {
	text-decoration:underline;
	color:#aaaaaa;
}
.colorpicker {cursor:pointer;}

table tr.trenner {background:#D5F3FB;}

.st000 {
padding:0.3em;
font-size:80%;
color:#cf2626;
background:#ffefef;
}
.st025 {
padding:0.3em;
font-size:80%;
color:#bfbfbf;
background:#efefef;
}
.st075 {
padding:0.3em;
font-size:80%;
color:#888888;
background:#DFFFDF;
}
.st100 {
padding:0.3em;
font-size:80%;
color:#888888;
background:#B3EFB3;
}
.st200 {
padding:0.3em;
font-size:80%;
color:#ffffff;
background:#019F00;
font-weight:bold;
}
.stohne {
padding:0.1em;
font-size:80%;
color:#bbbbbb;
background:#eeeeee;
}
a.piclink img{border:1px solid #eeeeee;}
a.piclink:hover img {border:1px solid #555555;}

a.top {
  background:transparent none no-repeat scroll left top;
  background-image:url(/src/img/theme/icon_back_top.gif);
  display:block;
  float:right;
  height:11px;
  letter-spacing:1000px;
  overflow:hidden;
  text-decoration:none;
  text-indent:11px;
  width:11px;
}

input.knopf:hover {
  color:#000000;
  background:#FFF8AF;
}
input.knopf {
  color:#555555;
  font-size:1.2em;
}
img.captcha_image {border: 1px solid #777777;}
 